# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'edward/bio/version'

Gem::Specification.new do |spec|
  spec.name          = "edward-bio"
  spec.version       = Edward::Bio::VERSION
  spec.authors       = ["Edward Ocampo-Gooding"]
  spec.email         = ["hi@edwardog.net"]
  spec.description   = %q{This gem provides a command line tool that outputs a short version of Edward Ocampo-Gooding’s biography.}
  spec.summary       = %q{See Description}
  spec.homepage      = "http://edwardog.net"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
